@charset "utf-8";
/* CSS Document */
*{ margin:0; padding:0;}
body{ font-family:"微软雅黑";}
a{ text-decoration:none;}
ul{ list-style:none;}
.wrap{ max-width:1000px; margin:0 auto; overflow:hidden;}
.top{ font-size:13px; width:100%; height:28px; border-bottom:1px #8bb8d5 solid;}
.top_left{ height:28px; line-height:28px; color:#0b7bc1; float:left; }
.top_right{height:28px; line-height:28px; color:#0b7bc1; float:right; font-family:"微软雅黑"; }
.top a{ color:#0b7bc1;}
nav{ height:105px; width:100%; background:url(https://m.rczxx.cn/images/backgroung.png) no-repeat center center;}
.logo1{ margin-top:24px; float:left;}
.nav{ float:right;}
.nul{ float:right; margin-bottom:0 !important;}
.nli{ width:100px; font-family:"微软雅黑"; float:left; height:105px; line-height:105px; text-align:center; font-size:18px; font-weight:bold;}
.nli:hover{ background:#0b7bc1; color:#fff;}
.nul a{ color:#0b7bc1;}
.swiper-container4{ width:100%;}
.title{color:#0b7bc1; font-size:30px; text-align:center; width:185px; display:inline;}
.products{ padding:40px 0; text-align:center; background:#e2edf4;}
.titlec{ background:url(https://m.rczxx.cn/images/line.png) no-repeat center center; margin-bottom:50px; }
.wenzi{ text-align:center; margin-top:8px; font-size:16px; color:#333; font-family:"微软雅黑";}
.swiper-container3{ margin-top:50px;}
.slogan{ font-size:16px; line-height:33px; color:#0b7bc1; margin-top:40px;font-family:"微软雅黑";}
.sloganEn{ font-family:"Aparajita";}
.ljtx{ width:160px; height:40px; background:#ff761d; border:2px #b53e28 solid; line-height:40px; text-align:center; display:inline-block; border-radius:5px; margin-top:20px;}
.products a{ color:#fff;}
.ljtx:hover{ background:rgba(255, 118, 29, 0.64); border:2px rgba(181, 62, 40, 0.38) solid;}
.about_taotie{ padding:70px 0; overflow:auto;}
.about_left{ float:left; width:28%;}
.about_right{ float:right; width:70%; font-family:"微软雅黑";}
.about_right_top p{ font-size:16px; color:#333; line-height:30px; text-indent:2em;  padding:10p}
.about_right_top{;border-bottom:1px #ccc solid;margin-bottom:20px; }
.keynote{ background:url(https://m.rczxx.cn/images/big.jpg) no-repeat center center; width:100%; height:120px;}
.keynote1{  font-size:36px; font-weight:bold; color:#fff; text-align:center; padding-top:15px;font-family:"微软雅黑";}
.keynote2{ line-height:55px; font-family:"Arial"; font-size:18px; color:#fff; text-align:center;}
.custom_case{ padding:40px 0; text-align:center; background:#e2edf4;}
.swiper-container6{ margin-top:50px;}
.footer{ width:100%; padding:30px 0; background:url(https://m.rczxx.cn/images/footer.jpg);}
.footer_left{ width:48%; float:left;}
.lxwm_tit{ font-size:18px; line-height:25px; color:#0b7bc1;}
.lxwm1 p{ color:#333; font-size:14px; line-height:25px; margin-top:15px; margin-bottom:30px;}
.footer_left{font-family:"微软雅黑";}
.footer_left table tr { height:25px; line-height:25px; font-size:15px; color:#333;font-family:"微软雅黑";}
.footer_right{ float:right; width:50%;font-family:"微软雅黑";}
.khly_tit{ font-size:18px; line-height:25px; color:#0b7bc1;}
.footer_right p{ font-size:14px; color:#333; line-height:30px; margin-top:10px;}
.input{ width:100%; height:35px; background:#66a7d0; outline:none; border:1px #ccc dashed; padding-left:10px;}
.textarea{ border:1px #ccc dashed; width:100%; height:100px; background:#66a7d0; padding:5px 0 0 10px; }
.button{ width:30%; background:#0b7bc1; color:#fff; height:35px; margin-top:20px; border:none;}
.copyright{ width:100%; padding:10px 0; background:#0b7bc1; text-align:center;}
.cul{ text-align:center; overflow:auto; display:inline-block; color:#fff;}
.cli{ float:left; font-size:14px; line-height:30px;}
.copyright p{ color:#fff; line-height:20px; font-size:14px; font-family:"微软雅黑"; }
.copyright a{ color:#fff; font-family:"微软雅黑";}
.copyright a:hover{ text-decoration:underline;}

.content{ padding:30px 0;}
.content_left{ width:25%; float:left;}
.content_left_top{ width:100%; background:#0b7cc2; border-radius:5px; font-size:20px; color:#fff; padding:10px 0;}
.content_left_top p{ margin:0 0 10px 15px;}
.gsjj{ width:86%; margin:0 auto; border-radius:5px; padding:10px; background:#fff;}
.content_left_bottom{width:100%; background:#0b7cc2; border-radius:5px; font-size:14px; color:#666; padding:10px 0; margin-top:20px;}
.content_left_bottom .xxx{ margin:0 0 10px 15px; font-size:20px; color:#fff;}
.lxwm{ width:86%; font-family:"微软雅黑"; font-size:14px; margin:0 auto; background:#fff;color:#000; border-radius:5px; padding:15px 0 20px 10px; line-height:28px; font-size:14px;}


.content_right{ width:70%; float:right;}
.content_right_top{ width:100%; border-bottom:1px #ccc solid; padding:10px 0; overflow:auto; margin-bottom:10px;}
.biaoti{ color:#0b7cc2; line-height:23px; font-size:20px; float:left;}
.weizhi{ line-height:23px; font-size:14px; float:right; color:#333; font-family:"微软雅黑";}
.content_right_bottom_img{ float:left; padding:0 20px 10px 0;}
.content_right_bottom p{ line-height:23px; font-size:14px; color:#666; /*text-indent:2em;*/ font-family:"微软雅黑";}
.content_right_bottom{ overflow:hidden;}



.cp_nei_name{font-size: 16px; text-align: center;width:100%; padding-bottom:20px;}
.cp_nei_img{width:100%;}
.cp_nei_img img{max-width:100%; display: block; margin:0 auto;}
.cp_nei_txt{width:100%;line-height: 26px;padding:20px;}
.cp_nei_txt img{max-width:100%; }



.swiper-container8{ margin-top:20px;}
.p1{ line-height:30px; font-size:15px; color:#666;}
.as{ height:240px; margin-left:100px;}
.list-inline{ display:none;}
.logo{ display:none;}
.aul{ width:100%;}
.ali{ float:left; width:31%; margin-right:3.5%; overflow:hidden;}
.ail{ margin-right:0 !important;}
.aul img{ width:100%; border:1px #ccc solid; box-sizing:border-box;}
.ali img{cursor: pointer;   transition: all 0.6s;  }  
.ali img:hover{ transform: scale(1.4);  } 
.td{ width:40px;}


.buttons{ font-size:18px; color:#fff; font-weight:bold;}

.accordion {margin:0 auto;}
.accordion a{color:#fff;}
.accordion a:hover{color:yellow;}

.accordion .link {cursor: pointer; display: block; width:100%; height:55px; line-height:55px; background:#0b7cc2; font-size: 20px; text-align:center; border-radius:5px; margin-bottom:3px; position: relative; -webkit-transition: all 0.4s ease; -o-transition: all 0.4s ease; transition: all 0.4s ease;}
.accordion li:last-child .link {border-bottom: 0;}
.accordion li i { position: absolute; top: 16px; left: 12px; font-size: 18px; color: #595959; -webkit-transition: all 0.4s ease; -o-transition: all 0.4s ease;
transition: all 0.4s ease;}
.accordion li.open i {color: #b63b4d;}
.submenu {display: none; background:rgba(11, 124, 194, 0.76); font-size: 14px; width:100%; text-align:center; padding:0;}
.submenu li {border-bottom: 1px solid #fff;}
.submenu a {display: block; text-decoration: none; color: #fff; padding: 12px; -webkit-transition: all 0.25s ease; -o-transition: all 0.25s ease; transition: all 0.25s ease;}
.submenu a:hover {background: rgba(11, 124, 194, 0.76); color: #FFF;}
.chair{left:0; top:0; bottom:0; right:0; max-width:100%; max-height:100%; margin:auto; display:block; position:absolute;}
.chair1{ padding-top:87%;}
.btn03{ position:relative; overflow:hidden;}

.asdf{float:left;margin-right:14px;margin-bottom:13px;display:inline;width:200px;height:210px;overflow:hidden;position:relative;}
.photo{width:100%;overflow:hidden;}
.rsp{width:100%;height:100%;overflow:hidden;position: absolute;background:#000;top:0px;left:0px;}
.text{position:absolute;width:100%;height:100%;left:-100%;top:0px;overflow:hidden;}
.text h3{width:100%;margin-top:160px;height:40px;line-height:40px;text-align:center;color:#000;background:#fff;font-family:"微软雅黑";font-size:18px;}


.zs{ width:32%; margin-right:1%; float:left; text-align:center;/* margin-top:30px;*/}
.zs1{ margin-right:0;}
.zy{ width:100%; position:relative; overflow:hidden; border:1px solid #ccc;}
.zy1{ padding-top:89%;}
.zy2{ left:0; right:0; top:0; bottom:0; position:absolute; max-width:100%; max-height:100%; margin:auto; display:block;}
.mc{ color:#666; height: 40px; line-height: 40px;}


.fenlei{ width:100%; line-height:55px; color:#fff; font-size:12px; margin-bottom:2px; font-size:20px; background:#0b7cc2; text-align:center; border-radius:5px;}
.fenlei:hover{ opacity:0.9;}
.content_left_top p span{ display:none;}
@media screen and (max-width: 1000px){
.wrap{ width:94%; margin:0 auto; overflow:hidden;}
.nav{ display:none;}
.logoimg{ height:40px;}
nav{ height:70px;}	
.list-inline{ display:block;}
.icon-menu{float:right; cursor:pointer; width:36px; height:36px; background:url(https://m.rczxx.cn/images/aas.png) no-repeat center center; position:absolute;right:1%;top:50%; margin-top:-18px;}
.sjdnav{ width:150px; height:auto; position:absolute;right:0; top:100%;z-index:9999;background:rgba(20, 84, 179, 0.7) none repeat scroll 0 0 !important; background-color:#0b7cc2;}
.sjdnav ul{ padding:0; margin:0;}
.sjdnav li{ height:40px;display:block !important;text-align:center; margin:0; padding:0; border-bottom:1px solid #fff;}
.sjdnav li a{display:block;line-height:40px; font-family:'Microsoft YaHei'; font-size:18px; color:#fff;}
.sjdnav li a:hover{background:#0b7cc2; color:#fff;}
.sjdnavhide{ height:0; overflow:hidden;}
.logo{width:100%; position:relative; margin-right:20px; margin-top:-53px; display:block;}
.about_left{ width:28%;}
.about_right{ width:70%;}
.about_leftimg{ width:100%;}
.content_left{ width:28%;}
.as{ margin-left:50px;}
.logo1{ margin-top:15px;}
	}


@media screen and (max-width: 767px){
.top{ display:none;}
.products{ padding:20px 0;}
.title{ font-size:26px;}
.about_taotie{ padding:30px 0;}
.about_left{ display:none;}
.about_right{ width:100%; float:none;}
.about_right_top p{ font-size:14px;}
.titlec{ margin-bottom:15px;}
.keynote1{ font-size:21px;}
.keynote2{ line-height:18px; font-size:14px;}
.custom_case{ padding:20px 0;}
.footer{ background:#d6e1e8;}
.footer_left{ float:none; width:100%;}
.footer_right{ width:100%; float:none; margin-top:20px;}
.copyright p{ font-size:12px; line-height:12px;}
.cli{ font-size:12px;}
.content_left{ float:none; width:100%;}
.content_left_bottom{ display:none;}
.content_right{float:none; width:100%; margin-top:20px; }
.content_right_top{ padding:5px 0;}
.biaoti{ font-size:16px;}
.content_left_top{ font-size:18px; padding:8px 0;}
.accordion .link{ height:40px; line-height:40px; font-size:18px;}
.gsjj{ width:90%; padding:5px;}
.submenu a{ padding:6px;}
.as{ display:none;}
.logo1{ margin-top:15px;}
.logoimg{ height:40px;}

.copyright{ margin-bottom:58px; padding:6px 0;}
.swiper-container3{ margin-top:20px;}
.swiper-container6{ margin-top:20px;}
.slogan{ font-size:14px;}
.td{ display:none;}
.zs{ width:50%; margin:0; padding:3%;}


.content_left_top p{ line-height:40px; text-align:center; background:#0b7cc2; margin:0; border-radius:5px; pointer-events:auto; position:relative;}
.content_left_top{ background:none;}
.gsjj{ padding:3px;}
.gsjj{ width:100%;}
.fenlei{ line-height:40px; font-size:14px !important;}
.gsjj{ display:none;}

.content_left_top{}
.content_left_top p span{ display:inline; position:relative; left:30%;}
	}	




<!-----------------------------------------------------------手机底部---------------------------------------------------------->
@font-face{font-family:'iconfont';src:url('http://at.alicdn.com/t/font_1432720974_1547027.eot');src:url('http://at.alicdn.com/t/font_1432720974_1547027.eot?#iefix') format('embedded-opentype'),url('http://at.alicdn.com/t/font_1432720974_1547027.woff') format('woff'),url('http://at.alicdn.com/t/font_1432720974_1547027.ttf') format('truetype'),url('http://at.alicdn.com/t/font_1432720974_1547027.svg#iconfont') format('svg')}
@font-face{font-family:'Pacifico';font-style:normal;font-weight:400;src:local('Pacifico Regular'),local('Pacifico-Regular'),url(http://fonts.gstatic.com/s/pacifico/v7/Q_Z9mv4hySLTMoMjnk_rCfesZW2xOQ-xsNqO47m55DA.woff2) format('woff2')}

.fa{display:inline-block;font-family:"iconfont";font-size:20px;font-style:normal;font-weight:400;line-height:1;-webkit-font-smoothing:antialiased;-webkit-text-stroke-width:0.2px;-moz-osx-font-smoothing:grayscale}
.fa-icon-qq:before{content:"\e604"}
.fa-icon-weibo:before{content:"\e600"}
.fa-icon-weixin:before{content:"\e605"}
.fa-icon-zaixianzixun:before{content:"\e608"}

*{margin:0;padding:0;}
body{background:#fff; background-size:cover; font:12px/22px "Microsoft YaHei","SimSun"; font-size:100%;}
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div,tr,dl,dd,select,option{ margin:0; padding:0;}
li,img,input,em,select{ list-style:none; border:none; font-style:normal; outline:none;}
a{ text-decoration:none !important; cursor:pointer !important;}
select::-ms-expand { display: none; }
.img_none{display:none;}
.img-position-absolute{position: absolute;	top: 0;	bottom: 0; left: 0;	right: 0; max-width: 100%; max-height: 100%;display: block;	margin:auto;padding: auto;}

/*手机底部*/
.hot{width:100%; height:58px; background:#0b7bc1; position:fixed; bottom:0; left:0; z-index:99; border-top:solid 2px #fff;}
.hot span{ color:#fff; font-size:16px; line-height:20px;}
.hot h6{ font-size:12px; line-height:20px;}
.hot .row div a{ display:block; color:#fff; padding:7px 0;}
.dbbox{ position: fixed; left: 0; bottom:70px; z-index:99; width: 100%; }
.dbbox .dbs{ position: relative; padding: 0 15px; display:none;}
.dbbox .dbs .neirong{padding: 10px; background: #fff; border-radius: 5px;}
.dbbox .dbs.ewm-box{ text-align:center; }
.dbbox .dbs.ewm-box:after{ content: ""; position: absolute; left:50%; bottom:-6px; z-index: 1; width:25%; height:6px; background: url(https://m.rczxx.cn/images/icon/dbtc_jt.png) no-repeat center;}
.dbbox .dbs.fenxiang-box:after{ content: ""; position: absolute; left:75%; bottom:-6px; z-index: 1; width:25%; height:6px; background: url(https://m.rczxx.cn/images/icon/dbtc_jt.png) no-repeat center;}
.dbbox .dbs.ewm-box img{ max-width: 140px; }
.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 .li{ position: relative; padding: 6px 0; width: 20%; height: 44px; }
.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 a{ position: absolute; left: 50%; top:6px; margin:0 0 0 -16px; float: inherit !important; display: block; }
footer ul li a{ padding: 0 10px; height: 12px; font-size: 12px; line-height: 12px; }

/*浮动QQ*/
.dock {
	position: fixed;
	right: 0px;
	width: 50px;
	-moz-opacity: 0.9;
	opacity: 0.9;
	z-index: 200;
        font-size:14px;
	font-family:'微软雅黑';
}

.dock.close {
	z-index: 50;
}

.dock ul.icons {
	position: absolute;
	list-style: none;
	right: 0px;
	padding: 0px;
	width: 50px;
	border: 1px solid #333;
	border-right: none;
	background: #111;
	-moz-border-radius: 10px 0 0 10px;
	-webkit-border-radius: 10px 0 0 10px;
	border-radius: 10px 0 0 10px;
	-webkit-transition: all .3s ease-in-out 0s;
	-moz-transition: all .3s ease-in-out 0s;
	-ms-transition: all .3s ease-in-out 0s;
	-o-transition: all .3s ease-in-out 0s;
	transition: all .3s ease-in-out 0s;
}

.dock.close ul.icons {
	right: -70px;
}

.dock ul.icons li i {
	display: block;
	position: relative;
	width: 50px;
	height: 50px;
	background: url(https://m.rczxx.cn/images/icons.png) no-repeat;
	cursor: pointer;
	-webkit-transition: all .3s ease-in-out 0s;
	-moz-transition: all .3s ease-in-out 0s;
	-ms-transition: all .3s ease-in-out 0s;
	-o-transition: all .3s ease-in-out 0s;
	transition: all .3s ease-in-out 0s;
	z-index: 210;
}

.dock ul.icons li.active i {
	-moz-opacity: 0.4;
	opacity: 0.4;
}

.dock ul.icons li.up i {
	background-position: -63px -150px;
}

.dock ul.icons li.tel i {
	background-position: -62px -108px;
}

.dock ul.icons li.im i {
	background-position: -63px -20px;
}

.dock ul.icons li.wechat i {
	background-position: -59px -66px;
}

.dock ul.icons li.down i {
	background-position: -63px -190px;
}

.dock ul.icons li p {
	display: block;
	position: absolute;
	top: 50px;
	right: -260px;
	padding: 15px 20px;
	height: 120px;
	color: White;
	line-height: 30px;
	border: 1px solid #333;
	border-right: none;
	background: #111;
	-moz-border-radius: 10px 0 0 10px;
	-webkit-border-radius: 10px 0 0 10px;
	border-radius: 10px 0 0 10px;
	-moz-opacity: 0;
	opacity: 0;
	filter: alpha(opacity=0);
	-webkit-transition: all .4s ease-in-out .1s;
	-moz-transition: all .4s ease-in-out .1s;
	-ms-transition: all .4s ease-in-out .1s;
	-o-transition: all .4s ease-in-out .1s;
	transition: all .4s ease-in-out .1s;
	overflow: hidden;
	z-index: 201;
}

.dock ul.icons li.active p {
	right: 50px;
	-moz-opacity: 1;
	opacity: 1;
	filter: alpha(opacity=100);
}

.dock ul.icons li.tel p {
width: 140px;
    height:130px;
    line-height:30px
}

.dock ul.icons li.im p {
	width: 140px;
    height:130px;
    line-height:30px
}

.dock ul.icons li.im p a {
	display: block;
	margin-top: 12px;
	width: 100px;
	height: 35px;
	line-height: 32px;
	color: #00dfb9;
	font-size: 16px;
	text-align: center;
	text-decoration: none;
	border: 1px solid #00dfb9;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-webkit-transition: all .3s ease-in-out 0s;
	-moz-transition: all .3s ease-in-out 0s;
	-ms-transition: all .3s ease-in-out 0s;
	-o-transition: all .3s ease-in-out 0s;
	transition: all .3s ease-in-out 0s;
}

.dock ul.icons li.im p a:hover {
	color: White;
	background: #0f8773;
	border: 1px solid #0f8773;
}

.dock ul.icons li.wechat p {
	width: 170px;
    height:160px;
    line-height:30px
}

.dock ul.icons li.wechat p img {
	
	border: 2px solid #000;
}

.dock a.switch {
	position: absolute;
	display: block;
	top: 252px;
	right: 11px;
	width: 26px;
	height: 26px;
	background: url(https://m.rczxx.cn/images/icons.png) no-repeat 0px -640px;
	cursor: pointer;
	-webkit-transition-delay: .15s;
	-moz-transition-delay: .15s;
	-ms-transition-delay: .15s;
	-o-transition-delay: .15s;
	transition-delay: .15s;
}

.dock a.switch.off {
	background-position: -32px -640px;
}